@charset "utf-8";
/* CSS Document */
Body{
margin-top:20px;
background:#333333;
/*background-image:url(_images/Bg.jpg);*/
}

.LeftBg {
	background-image: url(_images/_home_r6_c2.jpg);
	background-repeat: no-repeat;
	height: 268px;
	width: 188px;
}
.RightBG {
	background-image: url(_images/_home_r6_c6.jpg);
	background-repeat: no-repeat;
	height: 268px;
	width: 29px;
}
.BgWhite {
	background-color: #FFFFFF;
}
.CopyrightInstr {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	color: #C8C8C8;
	text-decoration: none;
	letter-spacing: 1px;
	text-align: left;
	padding-left: 10px;
}
.Temp4 {
	line-height: 4px;
}
.Content {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	letter-spacing: 1px;
}
.ContentBold {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	letter-spacing: 1px;
}
.Linkings {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #D6D6D6;
	text-decoration: none;
	text-align: center;
	letter-spacing: 1px;
}
a:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #D6D6D6;
	text-decoration: none;
	text-align: center;
	letter-spacing: 1px;
}
a:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #D6D6D6;
	text-decoration: none;
	text-align: center;
	letter-spacing: 1px;
}
a:active {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #D6D6D6;
	text-decoration: none;
	text-align: center;
	letter-spacing: 1px;
}
a:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	letter-spacing: 1px;
}
.LeftBgPlain {
	background-image: url(_images/Plain.jpg);
	background-repeat: no-repeat;
	height: 268px;
	width: 188px;
}
.ContentLeft {
	font-family: "Aldine401 BT", Arial, Verdana;
	font-size: 20px;
	line-height: 25px;
	font-weight: normal;
	color: #666666;
	text-align: left;
}
#changelk a{
font-family: "Aldine401 BT", Arial, Verdana;
	font-size: 20px;
	line-height: 25px;
	font-weight: normal;
	color: #666666;
	text-align: left;
	}
.ContentBoldAddress {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	letter-spacing: 1px;
}
.ContentBoldAddressBold {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	letter-spacing: 1px;
}
.LeftBgAboutus {
	background-image: url(_images/aboutus.jpg);
	background-repeat: no-repeat;
	height: 268px;
	width: 188px;
}
.LeftBgsitemap {
	background-image: url(_images/sitemap.jpg);
	background-repeat: no-repeat;
	height: 268px;
	width: 188px;
}
#changecen a{
font-family: "Aldine401 BT", Arial, Verdana;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	}.LeftBgServices {
	background-image: url(_images/_services.jpg);
	background-repeat: no-repeat;
	height: 268px;
	width: 188px;
}
.BGonly {
	/*background-image: url(_images/Money.jpg);
	background-repeat: no-repeat;*/
}
